(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     34073,        713]
NotebookOptionsPosition[     33270,        691]
NotebookOutlinePosition[     33671,        707]
CellTagsIndexPosition[     33628,        704]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"cF", " ", "=", " ", "50000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cL", "=", "150"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cC", "=", "11"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"cD", "=", "5000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"theta1", "=", "0.4"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"nDmax1", "=", "50"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"nDstar", "[", 
    RowBox[{"nDmax_", ",", "nA_", ",", "theta_"}], "]"}], ":=", 
   RowBox[{"nDmax", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"nDmax", "-", "1"}], ")"}], "/", "nDmax"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"theta", " ", "nA"}], ")"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"TotalCost", "[", "nA_", "]"}], ":=", 
   RowBox[{"cF", "+", 
    RowBox[{"nA", 
     RowBox[{"(", 
      RowBox[{"cL", "+", "cC"}], ")"}]}], " ", "+", " ", 
    RowBox[{"cD", " ", 
     RowBox[{"nDstar", "[", 
      RowBox[{"nDmax1", ",", "nA", ",", "theta1"}], "]"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"AverageCost", "[", 
    RowBox[{"nA_", ",", "nC_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"TotalCost", "[", 
     RowBox[{"nA", "/", "nC"}], "]"}], "/", 
    RowBox[{"(", 
     RowBox[{"nA", "/", "nC"}], ")"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.8321284439653654`*^9, 3.832128445082015*^9}, {
  3.8321286762975545`*^9, 3.832128873747216*^9}, {3.83212898116265*^9, 
  3.8321289812717223`*^9}, {3.8321292131767707`*^9, 3.832129224409043*^9}, {
  3.848389699079191*^9, 3.848389699680982*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"f0657a8a-5409-433c-bd53-402dfb8816ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphCosts", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AverageCost", "[", 
       RowBox[{"nA", ",", "1"}], "]"}], ",", 
      RowBox[{"AverageCost", "[", 
       RowBox[{"nA", ",", "2"}], "]"}], ",", 
      RowBox[{"AverageCost", "[", 
       RowBox[{"nA", ",", "5"}], "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"nA", ",", "1", ",", "5000"}], "}"}], ",", 
    RowBox[{"AxesOrigin", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"GridLines", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "155", "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "5000"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "5000"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Blue", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Green", ",", "Dashed"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Red", ",", "Dotted"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotLegends", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\*SubscriptBox[\(n\), \(C\)]\) = 1\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(n\), \(C\)]\) = 2\>\"", ",", 
       "\"\<\!\(\*SubscriptBox[\(n\), \(C\)]\) = 5\>\""}], "}"}]}], ",", 
    RowBox[{"AxesLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"\"\<\!\(\*SubscriptBox[\(n\), \(A\)]\)\>\"", ",", "None"}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.832128875461258*^9, 3.8321289193090334`*^9}, {
  3.832129096636304*^9, 3.832129188507208*^9}, {3.8321293528179965`*^9, 
  3.8321294992291365`*^9}, {3.832129562136495*^9, 3.8321296381717024`*^9}, {
  3.832129722530491*^9, 3.8321297256523585`*^9}, {3.848658480034027*^9, 
  3.8486584849530706`*^9}},
 CellLabel->"In[10]:=",ExpressionUUID->"b15bc52e-4759-4277-8b14-f3e6785d10f4"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{{{}, {}, 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 0, 1]], 
         LineBox[CompressedData["
1:eJwVlXk0FQoXxeWTQqZ4QnoUSoMxvGdIO0SGzMpYyuwau9c8u/eSeciQyniv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          "]]}, Annotation[#, "Charting`Private`Tag$7585#1"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[0, 1, 0], 
          Dashing[{Small, Small}]], 
         LineBox[CompressedData["
1:eJwV1nk0FIoXB/B5kqJUSvZS4ReyxEMofBOKlF0MypaQMGbsuxlrlrFlzdjX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          "]]}, Annotation[#, "Charting`Private`Tag$7585#2"]& ], 
       TagBox[{
         Directive[
          Opacity[1.], 
          AbsoluteThickness[1.6], 
          RGBColor[1, 0, 0], 
          Dashing[{0, Small}]], 
         LineBox[CompressedData["
1:eJwVVWk4lAsDnWzFrRRuuSQkcouKCgkdJFlu9iWyZLuIkEGYsc0gIktJdmPM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          "]]}, Annotation[#, "Charting`Private`Tag$7585#3"]& ]}}, {}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{}, {155}}, DisplayFunction -> Identity, 
     PlotRangePadding -> {{0, 0}, {0, 0}}, PlotRangeClipping -> True, 
     ImagePadding -> All, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {
       FormBox[
       "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(A\\)]\\)\"", TraditionalForm], 
       None}, AxesOrigin -> {0., 0.}, DisplayFunction :> Identity, 
     Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {{}, {155}}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None,
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           (Identity[#]& )[
            Part[#, 1]], 
           (Identity[#]& )[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 5000}, {0, 5000}}, 
     PlotRangeClipping -> True, 
     PlotRangePadding -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
      "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(C\\)]\\) = 1\"", 
       "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(C\\)]\\) = 2\"", 
       "\"\\!\\(\\*SubscriptBox[\\(n\\), \\(C\\)]\\) = 5\""}, "LineLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 0, 1]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[0, 1, 0], 
                    Dashing[{Small, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{0, Small}]], {
                    LineBox[{{0, 10}, {40, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    Opacity[1.], 
                    AbsoluteThickness[1.6], 
                    RGBColor[1, 0, 0], 
                    Dashing[{0, Small}]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {40, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"LineLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 0, 1], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0., 0.6666666666666666], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "0", ",", "1"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 0, 1]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 0, 1], Editable -> False, Selectable -> 
                    False]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0, 1, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0., 0.6666666666666666, 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0", ",", "1", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0, 1, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0, 1, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"Small", ",", "Small"}], "}"}], "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[1, 0, 0], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> RGBColor[0.6666666666666666, 0., 0.], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 
                    1.35 (CurrentValue["FontCapHeight"]/AbsoluteCurrentValue[
                    Magnification])}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"1", ",", "0", ",", "0"}], "]"}], NumberMarks -> 
                    False]], Appearance -> None, BaseStyle -> {}, 
                    BaselinePosition -> Baseline, DefaultBaseStyle -> {}, 
                    ButtonFunction :> With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[1, 0, 0]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[1, 0, 0], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"Dashing", "[", 
                    RowBox[{"{", 
                    RowBox[{"0", ",", "Small"}], "}"}], "]"}]}], "]"}]}], 
             "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.8321288959428234`*^9, 3.832128919730486*^9}, 
   3.832128982833891*^9, 3.832129101222621*^9, 3.8321291329974155`*^9, {
   3.8321291698133864`*^9, 3.8321292159339113`*^9}, 3.8321293647818904`*^9, {
   3.8321294075848274`*^9, 3.832129499682152*^9}, {3.8321296143212457`*^9, 
   3.8321296390830717`*^9}, 3.8321297261991024`*^9, 3.8321303349626875`*^9, 
   3.8483897048800273`*^9, 3.84865850364445*^9},
 CellLabel->"Out[10]=",ExpressionUUID->"43df4d55-6a79-430c-8444-aef7baba072e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{
  "\"\<U:\\\\Papers\\\\Reproducibility\\\\Cost \
Analysis\\\\Graph_Costs.pdf\>\"", ",", "GraphCosts", ",", "\"\<PDF\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8321296584431257`*^9, 3.8321297491801243`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"09861c51-4420-4085-a598-cb3314d0aca9"],

Cell[BoxData["\<\"U:\\\\Papers\\\\Reproducibility\\\\Cost \
Analysis\\\\Graph_Costs.pdf\"\>"], "Output",
 CellChangeTimes->{{3.8321297309955797`*^9, 3.83212975100773*^9}, 
   3.8483897141068516`*^9, 3.848658515910514*^9},
 CellLabel->"Out[12]=",ExpressionUUID->"84b83166-026b-4a1a-bef4-f5621460d457"]
}, Open  ]]
},
WindowSize->{949, 467},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.2 pour Microsoft Windows (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"3044438d-f444-4ed0-af42-61bec0f02639"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1854, 52, 238, "Input",ExpressionUUID->"f0657a8a-5409-433c-bd53-402dfb8816ca"],
Cell[CellGroupData[{
Cell[2437, 76, 2029, 52, 151, "Input",ExpressionUUID->"b15bc52e-4759-4277-8b14-f3e6785d10f4"],
Cell[4469, 130, 28103, 540, 234, "Output",ExpressionUUID->"43df4d55-6a79-430c-8444-aef7baba072e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[32609, 675, 342, 7, 44, "Input",ExpressionUUID->"09861c51-4420-4085-a598-cb3314d0aca9"],
Cell[32954, 684, 300, 4, 32, "Output",ExpressionUUID->"84b83166-026b-4a1a-bef4-f5621460d457"]
}, Open  ]]
}
]
*)

